[Bug 254261] [NEW] Still uses multiuser argument to dh_installinit

James Westby jw+debian at jameswestby.net
Sat Aug 2 18:57:55 BST 2008


Public bug reported:

Hi,

net-snmp still uses the multiuser argument to dh_installinit, but this is
now deprecated.

For how to change the package to no longer use this please see

https://lists.ubuntu.com/archives/ubuntu-devel-
announce/2008-June/000430.html

Please forward the new patch to Debian when you do this, as "multiuser"
isn't applicable to Debian, but the new scheme is.

Thanks,

James

** Affects: net-snmp (Ubuntu)
     Importance: Low
         Status: Triaged


** Tags: multiuser

** Changed in: net-snmp (Ubuntu)
   Importance: Undecided => Low
       Status: New => Triaged

** Tags added: multiuser

** Description changed:

  Hi,
  
- acpid still uses the multiuser argument to dh_installinit, but this is
+ net-snmp still uses the multiuser argument to dh_installinit, but this is
  now deprecated.
  
  For how to change the package to no longer use this please see
  
  https://lists.ubuntu.com/archives/ubuntu-devel-
  announce/2008-June/000430.html
  
  Please forward the new patch to Debian when you do this, as "multiuser"
  isn't applicable to Debian, but the new scheme is.
  
  Thanks,
  
  James

-- 
Still uses multiuser argument to dh_installinit
https://bugs.launchpad.net/bugs/254261
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to net-snmp in ubuntu.



More information about the Ubuntu-server-bugs mailing list